featureName=IBM WebSphere Classic Data Architect 
licenseURL=license.html
description=IBM WebSphere Classic Data Architect 
discoveryLabel=IBM WebSphere Classic Data Architect Discovery Site
updateLabel=IBM WebSphere Classic Data Architect Update Site
